[Snort-users] ACID/php/gd issues

Bryan Irvine bryan.irvine at ...9066...
Fri Jul 18 16:39:04 EDT 2003


I have ACID installed with postresql support and gd.  Everything works
fine and ACID show me all the alerts, but I can't graph because it says
that php doesn't have gd.  I built php from scratch with gd enabled.

If I go to the cache and status section of ACID it show my installed
modules as being

[ yp ] [ sysvshm ] [ sysvsem ] [ standard ] [ session ] [ posix ] [ pcre
] [ openssl ] [ gettext ] [ ftp ] [ ctype ] [ zlib ] [ Apache 2.0 ] [
pgsql ]



yet when I run php -m from the command line I get

[root at ...9687... etc]# php -m
[PHP Modules]
ctype
gd
mysql
overload
pcre
pgsql
posix
session
sockets
standard
tokenizer
xml
zlib

[Zend Modules]



Any ideas why ACID isn't seeing gd??

--Bryan





More information about the Snort-users mailing list